Jack2 1.9.12

Public Member Functions | List of all members
Jack::JackWinNamedPipeServerNotifyChannel Class Reference

JackServerNotifyChannel using pipes. More...

`#include <JackWinNamedPipeServerNotifyChannel.h>`

## Public Member Functions
int | Open (const char *server_name)
void | Close ()
void | Notify (int refnum, int notify, int value)
void | NotifyQuit ()

## Detailed Description

JackServerNotifyChannel using pipes.

Definition at line 34 of file JackWinNamedPipeServerNotifyChannel.h.

The documentation for this class was generated from the following files:

- JackWinNamedPipeServerNotifyChannel.h
- JackWinNamedPipeServerNotifyChannel.cpp